/**
 * @author fancl
 * @desc:
 * @date 2022/12/15
 */
public class ParseTest {

    public static void main(String[] args) {
        int onLine = 5;
        int inverterCount = 3;
        double rate = Math.ceil((double)onLine/ inverterCount);
        System.out.println(rate);

        int i = 1;
        int j=3;
        double d = (double) i/ j;
        System.out.println("d:"+d);
    }
}
